.sf-navbar {
	height: 2.5em; padding-bottom: 2.5em; position: relative;
}
.sf-navbar li {
	background: url("../images/noodleimages/line.jpg") no-repeat right top; text-transform: uppercase; padding-right: 1px; font-size: 14px; position: static;
}
.sf-navbar a {
	padding: 6px 35px; height: 14px; color: rgb(51, 51, 51); text-decoration: none !important; float: left; display: block; text-shadow: 0px 1px 0 #999999;
}
.sf-navbar li ul {
	width: 914px; margin-left: 7px;
}
.sf-navbar li li {
	margin: 0px; padding: 0px; text-align: center; float: none; display: inline; position: relative;background:none;font-size:13px;
}
.sf-navbar li li a {
	padding: 8px 7px 4px;  font-size: 85%; text-shadow: none;font-family:Arial, Helvetica, sans-serif;font-size:10.5px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.sf-navbar li li a {font-size:10.5px;padding: 8px 7px 4px;}
}

.sf-navbar li li ul {
	width: 13em;
}
.sf-navbar li li li {
	width: 100%;
}
.sf-navbar ul li {
	width: auto; float: left;
}
.sf-navbar a {
	border: currentColor; color: white;
}
.sf-navbar a:visited {
	border: currentColor; color: white;
}
.sf-navbar li.current {
	
}
.sf-navbar li:hover {
	background: url("../images/noodleimages/onhovertabbg.jpg") repeat-x; color: rgb(255, 255, 255);
}
.sf-navbar li.sfHover {
	background: url("../images/noodleimages/onhovertabbg.jpg") repeat-x; color: rgb(255, 255, 255); height:26px;
}
.sf-navbar li li.current {
	background: url("../images/noodleimages/onhovertabbg.jpg") repeat-x; color: rgb(255, 255, 255);
}
.sf-navbar a:focus {
	background: url("../images/noodleimages/onhovertabbg.jpg") repeat-x; color: rgb(255, 255, 255);
}
.sf-navbar a:hover {
	background: url("../images/noodleimages/onhovertabbg.jpg") repeat-x; color: rgb(255, 255, 255);text-decoration:none'
}
.sf-navbar a:active {
	background: url("../images/noodleimages/onhovertabbg.jpg") repeat-x; color: rgb(255, 255, 255);
}
.sf-navbar ul li:hover {
	color: white;
}
.sf-navbar ul li.sfHover {
	color: white;
}
ul.sf-navbar ul li:hover li {
	color: white;
}
ul.sf-navbar ul li.sfHover li {
	color: white;
}
.sf-navbar ul a:focus {
	color: white;
}
.sf-navbar ul a:hover {
	color: white;
}
.sf-navbar ul a:active {
	color: white;
}
ul.sf-navbar .current ul {
	left: 0px; top: 26px;
}
ul.sf-navbar ul li:hover ul {
	left: 0px; top: 26px;
}
ul.sf-navbar ul li.sfHover ul {
	left: 0px; top: 26px;
}
ul.sf-navbar .current ul ul {
	top: -999em;
}
.sf-navbar li li.current > a {
	font-weight: bold;
}
